ASP.NET Forums/Starter Kits and Source Projects/Personal Site Starter Kit/The 'System.Web.Security.SqlRoleProvider' requires a database schema...

The 'System.Web.Security.SqlRoleProvider' requires a database schema compatible with schema version '1'. RSS

7 replies

Last post Jul 12, 2016 02:20 PM by ariagussuwanto